Overview | Package | Class | Deprecated | Index | Help
| Groovy Documentation
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.gradle.api.publication.maven
[Groovy] Interface MavenArtifact

    interface MavenArtifact

Method Summary
`String` | `getClassifier()`
`String` | `getExtension()`
`File` | `getFile()`

Method Detail

### getClassifier

    String getClassifier()

### getExtension

    String getExtension()

### getFile

    File getFile()

Gradle API 1.1-rc-1